2012版15" MBP,可唔可以行到10.6?

見佢跟機係10.7,但係因為某啲s/w問題想用返10.6所以有此一問,如果得就走去扑部Refurbished 15"返黎之後隊爆部16GB Ram,一定快過部2014MBA喇掛!

見佢跟機係10.7,但係因為某啲s/w問題想用返10.6所以有此一問,如果得就走去扑部Refurbished 15"返黎之後隊 ...
katsumoto 發表於 2015-1-19 00:40


http://support.apple.com/zh-hk/HT1159

唔可以

TOP

Orz......

連旁門左道既方法都冇?

TOP

最大問題無 driver..
同 OS 識認機

TOP

係唔得既,佢會出左禁既logo

TOP

2011年model lol 差唔多

TOP

行 VM 係唯一方法

TOP

本帖最後由 Jamesbond007 於 2015-1-23 11:28 編輯
Orz......

連旁門左道既方法都冇?
katsumoto 發表於 19/1/2015 12:21


2012 版 MBP 應該已經用 Ivy Bridge 硬件,10.6 Snow Leopard 已經不能支援。Snow Leopard 只支援到 Sandy Bridge 一代 (即 2011 年的 Mac)。

如果你真的要用 Snow Leopard,就要找一部 2011 年 的 Mac。

TOP